Subscribe
Accepted Solution

SME 7.1 not working with Exchange 2010 SP3 UR8v2 and OnTap 8.2.3 7mode

[ Edited ]

Followed IMT and installed software that NetApp said would work.

  1. Ontap 8.2.3 7-mode
  2. vmWare 5.0 SP3
  3. Microsoft Windows Server 2008 R2 SP1
  4. Exchange 2010 SP3 UR8v2
  5. NetApp Host Tools 6.0.2
  6. SnapDrive 7.1.1
  7. SME 7.1

 

Everything connects fine.  SnapDrive sees my drives.  SME connects to Exchange Server.  However in the process of configuring SME, I get the following error.

 

SME7.1Error.PNG

 

I have followed knowledge base article and increased the timeout of DFM connection in registry, but that has not solved the problem.  Has anyone run into this before?  SME 6.1 works fine, but is not compatible with SnapDrive 7.1.1 (causes verifications to fail because server can't mount clone) and lower SnapDrive versions are not compatible with Ontap 8.2.3.  I am in a real bind here.

 

Thanks in advance.

 

Re: SME 7.1 not working with Exchange 2010 SP3 UR8v2 and OnTap 8.2.3 7mode

Alright.  I think I have this working now.  I had to dump the info I got from NetApp Interoperability Maintenance Tool (IMT) and hunt around for versions that seem to work.  Here's what fixed it for me.

 

NetApp Host Utilities 6.0.2

NetApp SnapDrive 7.0.2

NetApp SME 6.1.0

NetApp VSC 4.2.2

 

Verified working correctly with:

OnTap 8.2.3 7-mode

vmWare 5.0 SP3

Microsoft Server 2008 R2 SP1

Exchange 2010 SR3 UR8v2

 

NetApp, fix your docs, because SnapDrive 7.1.1 and SME 7.1 in no way works correctly with the above hardware/software.  I hope this helps someone else in a similar situation.

 

 

Re: SME 7.1 not working with Exchange 2010 SP3 UR8v2 and OnTap 8.2.3 7mode

the following configuration for SME 7.1 is no longer supported:

 

Windows Server 2008 R2

Exchange 2010 SP3 RU1 – RU5

WMF/PowerShell 3.0

SME 7.1

 

The supported configuration will now be:

 

Windows Server 2008 R2

Exchange 2010 SP3 RU5

WMF/PowerShell 4.0

SME 7.1

 

this is because Microsoft does not support WMF 3.0 on Server 2008 R2 running Exchange 2010 SP3, with any RU version.

SME 7.1 requires a minimum of PowerShell 3.0 (part of WMF 3.0) in order to run. 

Feel free to review the Exchange Server Supportability Matrix located here: https://technet.microsoft.com/en-us/library/ff728623%28v=exchg.150%29.aspx.

 

All existing documentation (ISG, Admin Guide, IMT) will be updated shortly to reflect this change in requirements.

 

hope that helps,

Domenico.

Re: SME 7.1 not working with Exchange 2010 SP3 UR8v2 and OnTap 8.2.3 7mode